<?php namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\Auth;
use DB;


class Soussecteur extends Model {
	
	/**
	 * The database table used by the model.
	 *
	 * @var string
	 */
	protected $table = 'sous_secteurs';

	//getNB Etablissements
	public function getNomSecteurAttribute() {
		$secteur=Secteur::find($this->id_secteur);

		if(!$secteur) return false;

		return $secteur->nom;
	}
}
